Version 14.1.2 is available upstream. Please consider updating!
It seems that version 14.1.2 is available upstream, while the latest version in the Gentoo tree is 13.6.1.
You think this warning is false? Read more about it here.

Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
13.6.1  : 0/13.6 T ~amd64 ~x86?alpha ~arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc
2.1-r1  : 0/2.1 T ~amd64 ~x86?alpha?arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc
1.12.9-r3  : 0/1.12 T ~amd64 ~x86?alpha ~arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc
1.9.0-r3  : 0/1.9.0 T amd64 x86?alpha ~arm?arm64?hppa?ia64?ppc?ppc64?riscv?sparc

Masks

  • Masked for more testing especially of reverse-deps. ogre 1.11/1.12 breakage: bug #834468 ogre 2.x breakage: bug #740424
    >=dev-games/ogre-1.11.2
    Andreas Sturmlechner <asturm@gentoo.org> (2018-10-07)

Package Metadata